path: /build/build/gentoo-functions-sys-apps-0.12+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/gentoo-functions && luet-portage
    --dir /pkgdir/gentoo-functions sys-apps/gentoo-functions
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:46b435fbe3451c792fadc663959184ebd73582d0ca9edcd05d4221e52374a5cb
  package:
    name: gentoo-functions
    version: 0.12+1
    category: sys-apps
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: base functions required by all Gentoo systems
    uri:
    - https://www.gentoo.org
    license: GPL-2
    buildtimestamp: 2023-08-19 12:36:21.799602177 +0000 UTC m=+45.929241337
    labels:
      emerge.packages: sys-apps/gentoo-functions
      kit: core-kit
      original.package.name: sys-apps/gentoo-functions
      original.package.slot: "0"
      original.package.version: "0.12"
    treedir: /build/packages
  package_dir: /pkgdir/gentoo-functions
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 45738e08b14be784abddd73fb1d8a6035c2b809a4d630bfc53427c78f941c141
compressiontype: zstd
files:
- lib/gentoo/functions.sh
- sbin/consoletype
- usr/share/man/man1/consoletype.1.bz2
- var/db/pkg/sys-apps/gentoo-functions-0.12/BUILD_TIME
- var/db/pkg/sys-apps/gentoo-functions-0.12/CATEGORY
- var/db/pkg/sys-apps/gentoo-functions-0.12/CBUILD
- var/db/pkg/sys-apps/gentoo-functions-0.12/CC
- var/db/pkg/sys-apps/gentoo-functions-0.12/CFLAGS
- var/db/pkg/sys-apps/gentoo-functions-0.12/CHOST
- var/db/pkg/sys-apps/gentoo-functions-0.12/CONTENTS
- var/db/pkg/sys-apps/gentoo-functions-0.12/COUNTER
- var/db/pkg/sys-apps/gentoo-functions-0.12/CXXFLAGS
- var/db/pkg/sys-apps/gentoo-functions-0.12/DEFINED_PHASES
- var/db/pkg/sys-apps/gentoo-functions-0.12/DESCRIPTION
- var/db/pkg/sys-apps/gentoo-functions-0.12/EAPI
- var/db/pkg/sys-apps/gentoo-functions-0.12/FEATURES
- var/db/pkg/sys-apps/gentoo-functions-0.12/HOMEPAGE
- var/db/pkg/sys-apps/gentoo-functions-0.12/INHERITED
- var/db/pkg/sys-apps/gentoo-functions-0.12/IUSE
- var/db/pkg/sys-apps/gentoo-functions-0.12/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/gentoo-functions-0.12/KEYWORDS
- var/db/pkg/sys-apps/gentoo-functions-0.12/LDFLAGS
- var/db/pkg/sys-apps/gentoo-functions-0.12/LICENSE
- var/db/pkg/sys-apps/gentoo-functions-0.12/NEEDED
- var/db/pkg/sys-apps/gentoo-functions-0.12/PF
- var/db/pkg/sys-apps/gentoo-functions-0.12/REQUIRES
- var/db/pkg/sys-apps/gentoo-functions-0.12/SIZE
- var/db/pkg/sys-apps/gentoo-functions-0.12/SLOT
- var/db/pkg/sys-apps/gentoo-functions-0.12/USE
- var/db/pkg/sys-apps/gentoo-functions-0.12/environment.bz2
- var/db/pkg/sys-apps/gentoo-functions-0.12/gentoo-functions-0.12.ebuild
- var/db/pkg/sys-apps/gentoo-functions-0.12/repository
package_cacheimage: ""
runtime:
  name: gentoo-functions
  version: 0.12+1
  category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: base functions required by all Gentoo systems
  uri:
  - https://www.gentoo.org
  license: GPL-2
  labels:
    emerge.packages: sys-apps/gentoo-functions
    kit: core-kit
    original.package.name: sys-apps/gentoo-functions
    original.package.slot: "0"
    original.package.version: "0.12"
